/*   
ajax popup form Version 1.0.1
Tools URI: http://www.birghtyoursite.com
Description:  ajaxpopupform  is a jquery based cool , professional popup window which can be used as contact , feedback бн forms on your websites .
Author: alex wang
Author URI: http://www.birghtyoursite.com/
*/

body 
{
	
	margin:0px;
	padding:0px;
	
}
li
{
 list-style:none;
} 
li
{
 list-style:none;
} 
#ajaxpopform
{
 
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
word-spacing:-0.04em;
z-index:1;



}

.ajaxpopformwrapper
{
	 /*width:350px;*/
	 border:15px solid #ff9900;
	 color:#333;
	 background:#fff;
	   position: fixed; top:150px; left:250px;
}


.ajaxpopform img
{
	border:0px;
}
 
.ajaxpopforminner
{
	 padding:10px;
}
.ajaxpopform h2 {
background:transparent url(images/icon_alerts_tick.png) no-repeat scroll 0 0;
border-bottom:1px solid #CCCCCC; 
height:25px;
margin:0px;
margin-bottom:10px;
padding:0px 0 8px 37px;
text-align:left;
font-size:1.47em;
font-weight:normal; 
font-family:'Georgia','Times New Roman',times,serif; 
word-spacing:-0.04em;
}
.ajaxpopform h4 ,.ajaxpopform h5
{
	font-size:1em;
	margin:0px;
	padding:0px;
	font-weight:normal;
	padding-bottom:4px;
}
.ajaxpopforminner fieldset
{
	padding:0px;
	margin:5px;
	border:0px;
} 
 
.ajaxpopforminner label {
color:#333333;
display:inline;
font-size:1em;
font-weight:normal;
margin:0;
}

.ajaxpopforminner  .field {
/*background-color:#fff;*/
margin-bottom:10px;
margin-top:3px;
padding:3px; 
position:relative;
}

.ajaxpopforminner input, .ajaxpopforminner textarea {
/*width:304px;
display:block;*/
padding:3px; 
}

.ajaxpopforminner .checkbox input {

margin-right:0.1em;
vertical-align:bottom;
}
.ajaxpopforminner fieldset.checkbox input, .ajaxpopforminner #recommend-radios input {
margin:0 0.2em 0.2em 0;
vertical-align:middle;
display:inline;
width:20px;
}
.ajaxpopforminner #recommend-radios input
{
	margin-left:10px;
}
.ajaxpopforminner ul {
margin-bottom:0.5em;
overflow:hidden;


}

.ajaxpopform .buttons {
background-color:#fff;
height:30px;
position:relative;
padding-top:10px;
}


.ajaxpopform .button {
padding-right:0;
}
 
.ajaxpopform .button {
float:left;
margin-right:2em;
}
 
a.button {
display:inline;
float:left;
font-size:11px;
line-height:11px;
overflow:hidden;
padding-left:18px;
border:0px;
}
 
 
 
a.button, a.button span.inner {
 
background:transparent url(images/all-buttons-sprite.png) no-repeat scroll left top;
}
 
a.default, a.button {
color:#333333;
font-weight:bold;
}

 .submit-button {
left:15px;
}
 
.submit-button {
float:left;
position:relative;
z-index:1;
}

a.button span.inner, a.active span.inner {
background-position:right -44px;
cursor:pointer;
display:block;
float:left;
height:11px;
padding:6px 8px 5px 0;
position:relative;
white-space:nowrap;
width:auto;

}
 
 .buttons a.cancel {
position:absolute;
right:0;
}
a.cancel  {
background-position:left -106px;
padding-left:21px;
}
a.cancel span.inner  {
background-position:right -66px;
padding:4px 8px 5px 0;
}
#ajaxformbtn
{
	 position:fixed;
	 bottom:0px;
	 right:0px;
	 cursor:pointer;
} 
a img
{
	border:0px;
}
#ajaxpopform-success div.inner
{
	padding:10px;
}
fieldset.pof-error {
background-color:#FFE5E6;
margin-left:-5px;
margin-right:-5px;
padding:5px;
}
.errormsg
{
	display:block;
	color:Red;
	margin:2px 0px;
}
 
 
 #stadtteilliste
 {
 border: 1px solid #ccc;
 }